<?

require_once 'classes/Vkontakte.class.php';
require_once 'classes/File.class.php';
require_once 'classes/Match.class.php';

$q = 'Blondie';

$p = new Vkontakte();
$p->setHtml(file_get_contents('dump/html/'. $q .'.html'));
$p->parseHtml();
$f = $p->getFiles();

echo '<pre>';
print_r($f);